<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
        <script type="text/javascript">function showHide(id, btn) { var e = document.getElementById(id); if (e.style.display == 'none') { e.style.display = 'block'; } else { e.style.display = 'none'; } } </script><script type="text/javascript">function getBaseURL() {var url = location.href;var baseURL = url.substring(0, url.lastIndexOf('/'));if (baseURL.indexOf('http://localhost') != -1) {var url = location.href;var pathname = location.pathname;var index1 = url.indexOf(pathname);var index2 = url.indexOf("/", index1 + 1);var baseLocalUrl = url.substr(0, index2);return baseLocalUrl + "/";} else {return baseURL + "/";}}</script>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <iframe src="../header.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="35">
            Browser not compatible.
        </iframe>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="../authorlist/authorlist_Page_1.html" title="Authors">Authors</a>
                </li>
                <li>1Q84</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="urn:book:dc9f52fb-4b16-4727-a693-6fbbc07de312">
                <div class="fullEntry_title">
                    <h1>
                        1Q84
                        <br>
                        <small><em><small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small></em></small>
                    </h1>
                </div>
                <div class="fullEntry_downloads">
                    <h2 class="fullEntry_sectionHeader">Downloads</h2>
                    <ul>
                        <li>
                            <a href="../../Haruki%20Murakami/1Q84%20%281%29/1Q84%20-%20Haruki%20Murakami.mobi">Download this ebook as MOBI</a>
                        </li>
                    </ul>
                </div>
                <div class="fullEntry_cover">
                    <h2 class="fullEntry_sectionHeader">Cover</h2>
                    <img width="366" height="550" alt="1Q84" src="../../Haruki%20Murakami/1Q84%20%281%29/c2o_resizedcover.jpg">
                </div>
                <div class="fullEntry_summary">
                    <h2 class="fullEntry_sectionHeader">Description</h2>
                    <p>
                        <content xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml" type="text/html">
                            <p>
                                <strong>Rating: </strong>Not rated
                            </p>
                            <p>
                                <strong>Tags: </strong>Lang:es
                            </p>
                            <p>
                                <strong>Summary</strong>
                            </p>
                            <p xmlns="" class="description">En japon&eacute;s, la letra q y el
    n&uacute;mero 9 son hom&oacute;fonos, los dos se pronuncian kyu, de
    manera que 1Q84 es, sin serlo, 1984, una fecha de ecos
    orwellianos. Esa variaci&oacute;n en la graf&iacute;a refleja la
    sutil alteraci&oacute;n del mundo en que habitan los personajes
    de esta novela, que es, tambi&eacute;n sin serlo, el Jap&oacute;n
    de 1984. En ese mundo en apariencia normal y reconocible se
    mueven Aomame, una mujer independiente, instructora en un
    gimnasio, y Tengo, un profesor de matem&aacute;ticas. Ambos
    rondan los treinta a&ntilde;os, ambos llevan vidas solitarias y
    ambos perciben a su modo leves desajustes en su entorno, que
    los conducir&aacute;n de manera inexorable a un destino
    com&uacute;n. Y ambos son m&aacute;s de lo que parecen: la bella
    Aomame es una asesina; el anodino Tengo, un aspirante a
    novelista al que su editor ha encargado un trabajo relacionado
    con La cris&aacute;lida del aire, una enigm&aacute;tica obra
    dictada por una esquiva adolescente. Y, como tel&oacute;n de
    fondo de la historia, el universo de las sectas religiosas, el
    maltrato y la corrupci&oacute;n, un universo enrarecido que el
    narrador escarba con precisi&oacute;n orwelliana.</p>
                        </content>
                    </p>
                </div>
                <div class="fullEntry_related">
                    <h2 class="fullEntry_sectionHeader">Related catalogs</h2>
                    <ul>
                        <li>
                            <a href="../author_0/author_1_Page_1.html">Books by Haruki Murakami</a>
                        </li>
                    </ul>
                </div>
                <div class="fullEntry_links">
                    <h2 class="fullEntry_sectionHeader">External links</h2>
                    <ul>
                        <li>
                            <a href="http://www.goodreads.com/book/title/1Q84">This book on Goodreads</a>
                        </li>
                        <li>
                            <a href="http://en.wikipedia.org/wiki/1Q84">This book on Wikipedia</a>
                        </li>
                        <li>
                            <a href="http://www.librarything.com/title/1Q84%20Haruki%20Murakami">This book on LibraryThing</a>
                        </li>
                        <li>
                            <a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=1Q84&amp;field-author=Haruki%20Murakami">This book on Amazon</a>
                        </li>
                        <li>
                            <a href="http://www.goodreads.com/book/author/Haruki%20Murakami">Haruki Murakami on Goodreads</a>
                        </li>
                        <li>
                            <a href="http://en.wikipedia.org/wiki/Haruki%20Murakami">Haruki Murakami on Wikipedia</a>
                        </li>
                        <li>
                            <a href="http://www.librarything.com/author/MurakamiHaruki">Haruki Murakami on LibraryThing</a>
                        </li>
                        <li>
                            <a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Haruki%20Murakami">Haruki Murakami on Amazon</a>
                        </li>
                        <li>
                            <a href="http://www.isfdb.org/cgi-bin/ea.cgi?Haruki%20Murakami">Haruki Murakami on ISFDB</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
